KLA11448
DoS vulnerability in WinSCP
Updated: 06/04/2020
Detect date
?
08/19/2013
Severity
?
High
Description

Integer overflow vulnerability was found in WinSCP. Malicious users can exploit this vulnerability remotely to cause denial of service and possibly execute arbitrary code.

Affected products

WinSCP earlier than 5.1.6

Solution

Update to the latest version
Download WinSCP

Original advisories

http://winscp.net/tracker/show_bug.cgi?id=1017

Impacts
?
ACE 
[?]

DoS 
[?]
Related products
WinSCP
CVE-IDS
?
CVE-2013-48520.0Unknown